@charset "utf-8";
body {
	margin:0px 0 0 0;
	padding:0px 0 0 0;
	text-align: right;
	direction:rtl;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #88BE3F;
	font-size:13px;
	color:#3d3d3d;
}
h1, h2{
	margin:21px 0 5px 0;
	padding:0 0 0 19px;
	font-size:20px;
	color: #000;
	border-bottom: 2px solid #8dc540;
}
p {
	line-height: 120%;
	padding: 0px 0 9px;
	margin: 0;
}
a:link,  a:visited{
	color: #8DC540;
	text-decoration:none;
}
a:hover,  a:active{
	color:  #8DC540;
	text-decoration:underline;
}
#footer a:link, #footer a:visited{
	color: #7b7673;
	text-decoration:none;
}
#footer a:hover,#footer  a:active{
	color: #666;
	text-decoration:underline;
}  
.floatOppDir{
	float:left;
}
.imgFloatOppDir{
	float:left;
	margin:0 15px 15px 0;
}
.imgFloatDir{
	float:right;
	margin:0 0 15px 15px;
}
img {
	border:0;
}
#container {
	margin: 0px auto;
	width:772px;
}
.page_header {
	text-align: center;
	background: url(../Images/top-bg.jpg) no-repeat top;
	background: url(../Images/top-bg.png) no-repeat top !important;
	padding: 30px 0 10px 0;

}

#content {
}
#content_wrapper {
	padding: 0 21px 0 43px;
	background-image: url(../Images/midle-bg.jpg);
	background-image: url(../Images/midle-bg.png) !important;
}
.clear_both {
	clear: both;
	visibility: hidden;
}
.main_content{
	float:left;
	width: 533px;
	padding: 0;
	margin: 0;
}
.sign{
	margin:0 0 23px 0
}
.side_bar {
	width: 152px;
	float: right;
	padding: 0;
	margin: 0;
}
.top_block {
	background: url(../Images/block.gif) no-repeat;
	display: block;
	height: 45px;
	text-align: left;
	overflow:hidden;
}
.top_block a {
	display: block;
	text-align: left;
	padding: 25px 0 0 5px;
}
.side_menu{

}
.side_menu ul{
	list-style:none;
	size:14px;
	padding:0;
	margin: 0;
}
.side_menu li{
	display:block;
	margin:0;
	overflow: hidden;
	padding: 0 0 5px 0;
}
.side_menu li a:link, .side_menu li a:visited{
	color:#5d5d5d;
	display: block;
	height: 25px;
}
.side_menu li a:active, .side_menu li a:hover{
	color: #15354f;
	text-decoration: none;
}
.little_box{
	background-color:#e8e4e3;
}
.little_box .top{
	background:url(../Images/little-box.gif) top no-repeat;
	height:10px;
}
.little_box .bottom{
	background:url(../Images/little-box.gif) bottom no-repeat;
	height:10px;
}
.little_box .middle{
	background-color:#e8e4e3;
	padding: 0 5px;
	
}
#footer {
	padding:45px 21px 10px 21px;
	background: url(../Images/bottom-bg.jpg) top no-repeat;
	background: url(../Images/bottom-bg.png) top no-repeat !important;
	color: #7b7673;
	font-size: 12px;
	clear: both;
	height: 100px;
}
.menu span{
  display:none;
}
.item2 a:link, .item2 a:visited {
	background:url(../Images/about.gif) top;
	
}
.item2 a:hover, .item2 a:active, li#current.item2 a:link, li#current.item2 a:visited {
	background:url(../Images/about.gif) bottom;
	
}
.item3 a:link, .item3 a:visited {
	background:url(../Images/site.gif) top;
	
}
.item3 a:hover, .item3 a:active, li#current.item3 a:link, li#current.item3 a:visited {
	background:url(../Images/site.gif) bottom;
	
}.item4 a:link, .item4 a:visited {
	background:url(../Images/information.gif) top;
	
}
.item4 a:hover, .item4 a:active, li#current.item4 a:link, li#current.item4 a:visited {
	background:url(../Images/information.gif) bottom;
	
}.item5 a:link, .item5 a:visited {
	background:url(../Images/events.gif) top;
	
}
.item5 a:hover, .item5 a:active, li#current.item5 a:link, li#current.item5 a:visited {
	background:url(../Images/events.gif) bottom;
	
}.item6 a:link, .item6 a:visited {
	background:url(../Images/gym.gif) top;
	
}
.item6 a:hover, .item6 a:active, li#current.item6 a:link, li#current.item6 a:visited{
	background:url(../Images/gym.gif) bottom;
	
}.item7 a:link, .item7 a:visited {
	background:url(../Images/article.gif) top;
	
}
.item7 a:hover, .item7 a:active, li#current.item7 a:link, li#current.item7 a:visited {
	background:url(../Images/article.gif) bottom;
	
}.item8 a:link, .item8 a:visited {
	background:url(../Images/contact.gif) top;
	
}
.item8 a:hover, .item8 a:active, li#current.item8 a:link, li#current.item8 a:visited {
	background:url(../Images/contact.gif) bottom;
	
}
.item9 a:link, .item9 a:visited {
	background:url(../Images/english.gif) top;
	
}
.item9 a:hover, .item9 a:active, li#current.item9 a:link, li#current.item9 a:visited {
	background:url(../Images/english.gif) bottom;
	
}
.item10 a:link, .item10 a:visited {
	background:url(../Images/supermarket.gif) top;
	
}
.item10 a:hover, .item10 a:active, li#current.item10 a:link, li#current.item10 a:visited, .supermarket a:link, .supermarket a:visited {
	background:url(../Images/supermarket.gif) bottom;
	
}
.item11 a:link, .item11 a:visited {
	background:url(../Images/bank.gif) top;
	
}
.item11 a:hover, .item11 a:active, li#current.item11 a:link, li#current.item11 a:visited {
	background:url(../Images/bank.gif) bottom;
	
}
.item12 a:link, .item12 a:visited {
	background:url(../Images/police.gif) top;
	
}
.item12 a:hover, .item12 a:active, li#current.item12 a:link, li#current.item12 a:visited {
	background:url(../Images/police.gif) bottom;
	
}
.item13 a:link, .item13 a:visited {
	background:url(../Images/health.gif) top;
	
}
.item13 a:hover, .item13 a:active, li#current.item13 a:link, li#current.item13 a:visited {
	background:url(../Images/health.gif) bottom;
	
}
.item14 a:link, .item14 a:visited {
	background:url(../Images/street.gif) top;
	
}
.item14 a:hover, .item14 a:active, li#current.item14 a:link, li#current.item14 a:visited {
	background:url(../Images/street.gif) bottom;
	
}
.item15 a:link, .item15 a:visited {
	background:url(../Images/fire.gif) top;
	
}
.item15 a:hover, .item15 a:active, li#current.item15 a:link, li#current.item15 a:visited {
	background:url(../Images/fire.gif) bottom;
	
}
.item16 a:link, .item16 a:visited {
	background:url(../Images/salon.gif) top;
	
}
.item16 a:hover, .item16 a:active, li#current.item16 a:link, li#current.item16 a:visited{
	background:url(../Images/salon.gif) bottom;
	
}
.item17 a:link, .item17 a:visited {
	background:url(../Images/coffee.gif) top;
	
}
.item17 a:hover, .item17 a:active, li#current.item17 a:link, li#current.item17 a:visited {
	background:url(../Images/coffee.gif) bottom;
	
}
.item18 a:link, .item18 a:visited {
	background:url(../Images/soft.gif) top;
	
}
.item18 a:hover, .item18 a:active, li#current.item18 a:link, li#current.item18 a:visited {
	background:url(../Images/soft.gif) bottom;
	
}
.ltr{
  text-align:left;
  direction:ltr;
}
h1.ltr{
  text-align:left;
  direction:ltr;
  padding:0;
}